Announcement

Collapse
No announcement yet.

vBulletin Connect 5.1.4: Can't edit pages now

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • BirdOPrey5
    replied
    Originally posted by mittac View Post
    I can not just edit modules
    Please follow the instructions in Post 14- http://www.vbulletin.com/forum/forum...07#post4211807

    Leave a comment:


  • mittac
    replied
    I can not just edit modules

    Leave a comment:


  • sandrose
    commented on 's reply
    I used your uploaded file and it works without any problem.

    Thanks

  • BirdOPrey5
    replied
    Originally posted by sandrose View Post
    Yes, It works, but the mod_security and the firewall block my ip address after batching!

    What is wrong with the batch?
    What do you mean by "batching" ? Do you mean patching? Please instead use the admin-sitebuilder-rollup-514.js file I uploaded (link is in the bug report) and just replace the old file rather than patch it.

    Leave a comment:


  • Mark.B
    replied
    Originally posted by TheGLForum View Post

    I have the issue and I am not using Google Ads
    Have you tried clearing browser cookies and cache, and restarting the browser?
    If you are not using any advertising code then it's possible your browser has a cache of the old site builder code, which changed in 5.1.4.
    I've had a couple of support tickets where this has been an issue.

    Leave a comment:


  • TheGLForum
    replied
    Originally posted by Captain Atkin View Post
    The issue is definitely with Google ads. I don't have any issue on pages that feature ads from other companies like Entertainment Earth; just Google Adsense is causing the issues.
    I have the issue and I am not using Google Ads

    Leave a comment:


  • sandrose
    replied
    Yes, It works, but the mod_security and the firewall block my ip address after batching!

    What is wrong with the batch?

    Leave a comment:


  • Sergigg
    replied
    Works in my site too!!!!!

    Thanks!

    Leave a comment:


  • bbaxter51
    replied
    That worked for my site. Thanks!

    Leave a comment:


  • BirdOPrey5
    replied
    I have integrated the patch into the rollup file myself. It works on my test site. I cannot promise it will work on yours but I think it is worth trying- worst case it doesn't work and you have to use the regular patch.

    Attached is a zip file. Download it, unzip it, and then copy the file in the zip into your /js/ folder on your server (wherever VB5 is installed). This will replace your existing admin-sitebuilder-rollup-514.js file.You can either backup the original or get a copy from the original download package should you need to undo this change.

    Once this file is uploaded, clear your browser's cache and go to or refresh your forum, you should be able to use the edit page feature now.

    Please do not upload the file anywhere else- if your friends or whoever need it, give them the link to this post- if they are licensed they will be able to download it. This file is only for those people with a VB5 license and is still protected by the vBulletin copyright.
    Attached Files

    Leave a comment:


  • Wayne Luke
    replied
    Originally posted by TheGLForum View Post
    This patch needs to be applied for Cloud sites. Still having the problem there.

    It isn't an official patch at this time. The cloud team will have to review whether or not it is safe to add without going through the proper steps of code review and QA qualification. I am pretty sure they don't want to run cloud sites with javascript rollups turned off because that does cause a performance decrease.

    Leave a comment:


  • TheGLForum
    replied
    This patch needs to be applied for Cloud sites. Still having the problem there.

    Leave a comment:


  • BirdOPrey5
    replied
    Note- to use the patch you must download the VB5 package with uncompressed javascript files.. then patch the sb_page.js file, then upload the patched file over your old sb_page.js file, and finally edit the front-end config.php file (the one in your forum root directory) and set the option to disable rollup javascript to true.

    Leave a comment:


  • Lynne
    replied
    There is a patch file available for the bug in the bug report here - http://tracker.vbulletin.com/browse/VBV-13932

    Leave a comment:


  • BirdOPrey5
    replied
    I've been told if you go to the Admin CP -> Settings -> Options -> General Settings -> Disable PHP and Static HTML rendering, set this to No, then go and reload the page on the front end you will be able to use the edit page function. It is not ideal, but this is the work-around for now.

    Leave a comment:

Related Topics

Collapse

Working...
X